﻿/* ================ class設定 ================ */
/* ================ 見出し ================ */

.midashiG1 {
	height: 17px;
	border-width: 0px 0px 1px 6px;
	border-color: #0F7239;
	border-style: solid;
	padding-left: 5px;
	margin-top: 20px;
	color: #333333;
	font-weight: bold;
}

.midashiG-usertop {
	width: 100%;
	height: 17px;
	border-width: 0px 0px 1px 6px;
	border-color: #0F7239;
	border-style: solid;
	padding-left: 5px;
	margin-top: 20px;
	color: #333333;
	font-weight: bold;
}
.submenu{
	color: #FFFFFF;
	background-image: url(../images/submenu_back.gif);
	background-repeat: no-repeat;
	height: 28px;
	padding: 7px;
	margin-top: 10px;
	width:530px;
}

.submenu a:link {
	color:#FFFFFF;
	text-decoration:none;
}

.submenu a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.submenu a:active {
	color:#FFFFFF;
	text-decoration:none;
}

.submenu a:hover{
	color: #FFFF00;
	text-decoration: none;
}

/* ================ テーブル ================ */
#mainText table.box-green {
	width: 530px;
}
#mainText table.box-green td{
	border: #44A45C 1px solid;
}
#mainText table.box-gray {
	width: 530px;
	border: 1px #999999;

}
#mainText table.box-gray td{
	border: #666666 1px solid;
	padding: 9px;
}
.table-out-g {
	border: #44A45C 1px solid;
	padding: 10px;
	margin-top: 10px;
	width:500px;

}
.table-out-h {
	border: #666666 1px solid;
}

.tableFullBorder {
	border: 1px solid #666666;
	border-collapse: collapse;
}
.tableFullBorder tr{
	border: 1px solid #666666;
}
.tableFullBorder td{
	border: 1px solid #666666;
}

/* ================ 太字 ================ */

.shopName {
	font-weight: bold;
}
.10p {
	font-size: 10px;
}
.note_s {
	font-size: 90%;
	padding-top: 10px;
	line-height: 120%;
}
.note_s_en {
	font-size: 90%;
	padding-top: 5px;
	line-height: 120%;
}
.note_i {
	font-size: 90%;
	color: #FF0000;
	padding-top: 10px;
	line-height: 120%;
}
.catchcopy{
	font-size: 120%;
	font-weight: bold;
	color: #006A00;
	border-left: 4px solid #7AB66D;
	margin: 20px 5px 10px;
	padding-left: 10px;
}
.bl10 {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.indent20 {
	padding-right: 0px;
	padding-left: 20px;
	padding-top: 0px;
}
.margin10 {
	margin: 14px;
}
.lmar4 {
	margin-left: 10px;
}
.bl10top {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
}

.white {
	color: #ffffff;
}
.w530 {
	width: 530px;
}
.w330 {
	width: 330px;
}
.bggreen {
	padding-left: 2em;
	background-color: #E7F5E7;
}
.bgbeaju {
	padding-left: 20px;
	background-color: #FBF1DB;
}
.bgglay {
	padding-left: 20px;
	background-color: #E7E7E7;
}
.bgblue {
	padding-left: 20px;
	background-color: #B4C9F1;
}
.bgorange {
	padding-left: 20px;
	background-color: #FFD184;
}
.bgyellow {
	background-color: #FFFDDD;
}
.lmar {
	margin-left: 2em;
}
.lmar4 {
	margin-left: 4em;
}
.lmar6 {
	margin-left: 6em;
}
.bgdarkblue {
	padding-left: 2em;
	background-color: #3455AD;
}
.lmar10 {
	padding-left: 10px;
}
.w150 {
	width: 150px;
}
.margin5 {
	margin: 5px;
}

p.menu span {
	color:#c5e1ed;
	display:none
	}
table#border, table#border td {
	border-collapse: collapse;
	border: 1px solid #333333;
	padding: 4px 0px 4px 4px;
}
.fullWidth {
	width: 100%;
}
.mainTop {
	font-size: 110%;
	color: #333333;
	padding-top: 20px;
}

.tab_space {
	margin-left: 5px;
}

.red {
	color: #FF0000;
}
.waku-gray {
	border: 1px solid #666666;
	margin: 10px 0px;
	padding: 10px;
}
.feature_sentence {
	border: 1px solid #666666;
	padding: 10px 10px 0px 10px;
	margin-bottom: 20px;
}
.button01 {
	width: 200px;
}
.qa_q {
	color: #2B7C53;
	font-weight: bold;
	background-image: url("../support/qa/image/faq_q.gif");
	background-repeat: no-repeat;
	margin: 0px 10px;
	padding: 0px 10px 0px 20px;
	width:500px;
}
.qa_a {
	background-image: url("../support/qa/image/faq_a.gif");
	background-repeat: no-repeat;
	margin: 5px 10px 25px 10px;
	padding: 0px 10px 20px 20px;
	border-bottom: 1px dashed #999999;
	width:500px;
}
.spec-box {
	background-color: #EAF6ED;
	border: 1px solid #333333;
	height: 10em;
	padding: 10px;
	margin-bottom: 10px;
}
.manualLib {
	color: #FFFFFF;
	font-weight: bold;
	background-image: url("../images/allowpoint_r2.gif");
	background-repeat: no-repeat;
	background-position: 5px;
	background-color: #0F7239;
	margin: 25px 0px 15px 0px;
	padding: 3px 0px 3px 20px;
}
.noticeMatome {
	padding: 7px;
	margin: 7px 0px 5px 0px;
	border: 1px solid #FF6633;
	clear: both;
}

.noticeMatome_en {
	padding:2px 10px;
	margin: 20px 0px 5px 0px;
	border: 1px solid #FF6633;
	clear: both;
}

.picSentenceLeft {
	float: right;
}
.picSentenceLeft img{
	float: left;
	margin-right: 7px;
}
.picSentenceRight {
	float: left;
}
.picSentenceRight img{
	float: right;
	margin-left: 7px;
}
.spec_top {
	background-color: #F8F6E5;
	background-image: url(../personal/spec/images/top_img.jpg);
	background-repeat: no-repeat;
	padding: 0px 20px 0px 173px;
	clear: both;
}
.spec_top img {
	margin: 20px 0px 5px 0px;
}
h2.maker_name {
	color: #FFFFFF;
	font-size: 120%;
	font-weight: bold;
	background-image: url("../images/allowpoint_r2.gif");
	background-repeat: no-repeat;
	background-position: 5px;
	background-color: #0F7239;
	margin: 25px 0px 15px 0px;
	padding: 3px 0px 3px 20px;
}
.first_table {
	clear: both;
}
.shop_box {
	width: 100%;
	padding: 5px;
	margin-bottom: 20px;
	border:1px solid #44a45c;
}
.shop_box td,th {
	border-bottom: solid 1px #44a45c;
	border-right: solid 1px #44a45c;
}
.shopname {
	color: #009933;
	font-weight: bold;
}
.product_caption {
	clear: both;
	font-size: 140%;
	margin-bottom: 10px;
	color: #666666;
	padding: 5px 5px 5px 15px;
	border-bottom: 1px solid #44a45c;
	background: url(../personal/images/caption_point.gif) no-repeat;

}
h3.product_name {
	margin-top: 20px;
	margin-bottom: 5px;
}
.green {
	color: #009933;
}
.blue {
	color:#2E57A5;
	font-weight:bold;
}
.d-red	{
	color:#cc0033;
	font-weight:bold;
}
.scroll{
	height:300px;
	padding: 10px;
	overflow:scroll;
	border: 1px solid #666666;
}

.scroll-Market{
	height:150px;
	padding: 10px;
	overflow-y:scroll;
	overflow-x:hidden;
	border: 1px solid #666666;
}
.product_sentence{
	border: 1px solid #44A45C;
	margin-bottom: 20px;
}

.product_sentence td,th{
	padding: 10px;
}

.market_box{
	padding: 5px;
	margin-bottom: 20px;
	border: 1px solid #333333;
}

.market_box td,th{
	border: 1px solid #333333;
}

.newsindent {
	color: #0A6B25;
}
.newsindent a:visited{
	color: #333333;
}
.list_Sentence {
	padding: 0px;
	margin: 10px 15px;
	line-height: 1.5em;
}

.fontup {
	font-size: 150%;
	font-weight: bold;
}

.bannerad {
	margin: 15px 5px 0px 5px;
}

.LT-10 { width:10%;}
.LT-20 { width:20%;}
.LT-30 { width:30%;}
.LT-40 { width:40%;}
.LT-50 { width:50%;}
.LT-60 { width:60%;}
.LT-70 { width:70%;}
.LT-80 { width:80%;}
.LT-90 { width:90%;}
.LT-100 { width:100%;}

.clear {
	clear:both;
}
.sentence03 {
	text-indent: 10pt;
	line-height: 1.5em;
}

table.line01 {
	margin: 15px 0px;
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
}

table.line01 td {
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	padding: 7px;
}

table.line01 th {
	background: #EAF6ED;
	padding: 7px;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	text-align: left;
	vertical-align: top;

}

.noticeAgreement {
	overflow:auto;
	height:110px;
	padding: 10px;
	margin: 20px 0px 5px 0px;
	border: 1px solid #333333;
	clear: both;
}
.shoplink {
	text-indent: 1em;
	margin: 10px;
	text-align: right;
}
ol.manualFigure li img{
	padding-bottom: 30px;
}
/* ------------- /index.html ------------------*/
.vista_memo {
	color:#FF3300;
	font-size:90%;
	padding-right: 20px;
	padding-left: 10px;

}
/* --------------/vista/index.html--------------*/
h3.midashi003 {
	color: #333333;
	font-weight: bold;
	font-size: 120%;
	margin: 20px 0px 10px 3px;
	clear: both;
	padding: 1px 0px 1px 7px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #71B624;
}
div.macos10_5b {
	padding:10px;
}
.macos10_5b p {
	margin:10px;
}
.macos10_5b img {
	border:0px;
	margin:10px;
}
